Subject: Re: Ankle Replacement Data
From: "Melody Tuznik" <[email-masked]>
To: "SM Info"
Date: Wed, 3 Jul 2024 00:25:19 +0300

Hello I’d like to followup on my previous email.

 	
	Melody Tuznik
Director of Marketing, Total Ankle, Vilex	
  1835 Three Kings Drive Unit 45, Park City, UT 84060 
  800.521.5002    901.568.2856    [email-masked] 
www.vilex.com 	
	
 <http://facebook.com/vilexllc>
<http://www.linkedin.com/company/vilex>
<http://instagram.com/vilexfootandankle>  	

	

 
From: Melody Tuznik &lt;[email-masked]&gt;
Date: Monday, January 29, 2024 at 11:14 PM
To: [email-masked] &lt;[email-masked]&gt;
Subject: Ankle Replacement Data
Hi, I would like to know if your institution has access to a public
health database that can produce a summary report on any ankle
replacement/arthroplasty procedures done in your health system.  
 
I am looking for information on the H3/Hintegra Total Ankle System.
 
Thank you,

 	
	Melody Tuznik
Director of Marketing, Total Ankle, Vilex	
  1835 Three Kings Drive Unit 45, Park City, UT 84060 
  800.521.5002    901.568.2856    [email-masked] 
www.vilex.com 	
	
 <http://facebook.com/vilexllc>
<http://www.linkedin.com/company/vilex>
<http://instagram.com/vilexfootandankle>